<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_expanded="false" android:drawable="@drawable/arrow_left" />    
    <item android:state_expanded="true" android:drawable="@drawable/arrow_down" />
    <item android:state_empty="true" android:drawable="@android:color/transparent"/>      
</selector>